{
  "string": [
    {
      "name": "module_desc",
      "value": "module description"
    },
    {
      "name": "EntryAbility_desc",
      "value": "description"
    },
    {
      "name": "EntryAbility_label",
      "value": "肝胆相照专家端"
    },
    {
      "name": "camera_reason",
      "value": "用于拍摄照片"
    },
    {
      "name": "media_reason",
      "value": "用于选取相册照片"
    },
    {
      "name": "load_picture",
      "value": "加载网络图片"
    }
  ]
}